#i422qdoesithurtathelyconwaxin  {
   background-repeat: no-repeat;
   background-image: url(sg_faq_media/d422qdoesithurtathelyconwax.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 535px;
   width: 326px;
   z-index: 5;
   top: 332px;
   left: 455px;
   position: absolute;
}

#i423qwhatisthemostpopularbiki  {
   background-repeat: no-repeat;
   background-image: url(sg_faq_media/d423qwhatisthemostpopularbi.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 82px;
   width: 305px;
   z-index: 5;
   top: 332px;
   left: 853px;
   position: absolute;
}

#mensbathingcostume  {
   background-repeat: no-repeat;
   background-image: url(sg_faq_media/mensbathingcostume.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 414px;
   width: 210px;
   z-index: 5;
   top: 452px;
   left: 908px;
   position: absolute;
}

#faqcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_faq_media/faqcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 583px;
   width: 310px;
   z-index: 5;
   top: 269px;
   left: 87px;
   position: absolute;
}

